.weather-daily {
  display: flex;
  justify-content: center;
  color: white;

  width: 100%;
}
.wh-table-body {
  width: 500px;
  font-family: "Lato", sans-serif;
  box-shadow: 1px 1px 1px white;
  /* background: border-box; */
  border-radius: 10px;
  overflow: hidden;
}
.wh-main-table {
  overflow: scroll;

  height: 800%;
  background-color: rgb(214, 187, 187);
  width: 500px;
}

.wh-date {
  background-color: rgb(49, 46, 46);
  color: white;
  padding: 10px;
  font-family: "Lato", sans-serif;
  width: 50%;
}

.wh-table {
  box-shadow: 1px 1px 1px whitesmoke;
  /* background: border-box; */
  border-radius: 5px;
  font-family: "Lato", sans-serif;
  overflow: hidden;
  width: 500px;
}
/* .wh-table-info {
  display: grid;
  grid-auto-flow: column;
} */
.wh-icon {
}

.wh-hour {
  font-family: "Lato", sans-serif;
  margin-left: 10px;
  margin-right: 10px;
}

table {
  border-collapse: collapse;
}

tr {
  margin: 0;
  padding: 0;
  border-bottom: 1px rgb(49, 46, 46);
}
td {
  margin: 0;
  padding: 0;
}
.wh-description {
  height: 100%;
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-template-rows: 20px 20px;
  justify-content: center;
  font-family: "Lato", sans-serif;
  align-content: center;
  align-items: center;
  justify-items: start;
}

.wh-degree {
  background-color: rgb(49, 46, 46);
  color: white;
  border-radius: 10px;
  padding: 5px;
  font-size: 10px;
  font-family: "Lato", sans-serif;
}
.wh-wh-description {
}

.wh-speed {
}

@media (max-width: 600px) {
  .wh-wh-description {
    font-size: 12px;
  }

  .wh-speed {
  }
}
